Multiple IBM Products CVE-2016-2986 Cross Site Scripting Vulnerability

Bugtraq ID: 92869
Class: Input Validation Error
CVE: CVE-2016-2986
Remote: Yes
Local: No
Published: Sep 07 2016 12:00AM
Updated: Sep 07 2016 12:00AM
Credit: IBM.
Vulnerable: IBM Rational Team Concert 6.0.2
IBM Rational Team Concert 6.0.1
IBM Rational Rhapsody Design Manager 6.0.2
IBM Rational Rhapsody Design Manager 6.0.1
IBM Rational Engineering Lifecycle Manager 6.0.2
IBM Rational Engineering Lifecycle Manager 6.0.1
IBM Rational DOORS Next Generation 6.0.2
IBM Rational DOORS Next Generation 6.0.1
IBM Rational Collaborative Lifecycle Management 6.0.2
IBM Rational Collaborative Lifecycle Management 6.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus